# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jul 13 04:53:26 UTC 2015
pkgname = gnome-desktop2
pkgver = 2.32.1-3
pkgdesc = Library with common API for various GNOME modules (legacy version)
url = http://www.gnome.org
builddate = 1436763206
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 2621440
arch = aarch64
license = GPL
license = LGPL
depend = gconf
depend = gtk2
depend = startup-notification
makedepend = gnome-doc-utils
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
